HG(CONTINUE)

NAME
hg continue - resumes an interrupted operation (EXPERIMENTAL)

SYNOPSIS

hg continue

DESCRIPTION

Finishes a multistep operation like graft, histedit, rebase, merge, and unshelve if they are in an interrupted state.

use --dry-run/-n to dry run the command.

OPTIONS

-n, --dry-run
    do not perform actions, just print output